<div class="row">
    <div class="col-md-12">
        <div class="title col-md-12">
            <h2>{{ 'servers.title' | translate:{ serverType: serverType } | titlecase }}<span
                    *ngIf="serverType === 'blog'"> - WordPress</span></h2>
        </div>
    </div>
</div>
<ecx-servers-create type="{{ serverType }}"></ecx-servers-create>
<ecx-servers-manage type="{{ serverType }}" [custom]="false"></ecx-servers-manage>
<ecx-servers-manage type="{{ serverType }}" [custom]="true"></ecx-servers-manage>